
.l-body-header												{ background-color:#A34137; color:#FFFFFF; }
.search-form-advanced-toggle,
.do-open-advanced .search-form-ctrl label					{ color:#FFFFFF; }
.search-form-advanced-toggle:hover,
.do-open-advanced:hover										{ color:#d4b004; }
.search-form-wrapper { background-color:#09464b; position:relative; padding:0 1em 0 1em; color:#FFFFFF; border:none; }
.search-form-wrapper h2										{ color:#FFFFFF; margin:0.7em auto; }
.search-form .search-form-ctrlset							{ background-color:#09464b; color:#FFFFFF; }
.search-form .search-form-ctrlset:last-child				{ border-bottom:none; }
.search-form .search-form-ctrlset h2						{ color:#FFFFFF; }
.search-form .search-form-basic .search-form-ctrl-lbl		{ border:0; clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; padding:0; position:absolute; width:1px; }
.search-form-horiz-lg .search-form-fixed-controls			{ padding-top:0.6em; }
.search-form-horiz .search-form-basic, .search-form-horiz .search-form-ctrlset	{ padding-bottom:27px; }
.search-form-compact .search-form-advanced {
	padding:1em;
	min-width:95%;
}

.search-form-horiz-med .search-form-buttons {
	padding-top: 0.7em;
}

.search-form .btn-draw .btn-icon { background-image:url(property/draw-on.png); background-repeat:no-repeat; background-position:0% 50%; background-size:auto; }

.lt-ie9 .search-form-horiz .search-form-input {
	right:0 !important;
}

.lt-ie9 .search-form-horiz-lg .search-form-dynamic-controls {
	float:none;
	padding-top:3.5em;
	display:block;
}
.lt-ie9 .search-form-horiz-lg .search-form-dynamic-controls .search-form-ctrl {
	margin-left:0;
	width:auto;
	float:none;
	margin-bottom:0.8em;
}
.lt-ie9 .search-form-horiz .search-form-template .htmldd {
	width:100%;
}
.lt-ie9 .search-form-horiz-lg .search-form-fixed-controls {
	padding-top:0;
}
.lt-ie9 .search-form-horiz-med .search-form-fixed-controls > .search-form-ctrl {
	width:100%;
	float:none;
	margin-bottom:0.8em;
}
.lt-ie9 .search-form-horiz-lg .search-form-fixed-controls .htmldd-dual {
	margin-right:0;
}
.lt-ie9 .search-form-horiz .search-form-radius .htmldd {
	width:100%;
}




/** RESPONSIVE **/
@media screen and (max-width:975px){
	.search-form-horiz .search-form-basic, .search-form-horiz .search-form-ctrlset	{ padding-bottom:0px; }
}

@media screen and (max-width:880px){
	.search-form-horiz .search-form-input {
		min-height: 3.5em;
		height: 3.5em;
	}
}

@media screen and (min-width:975px){
	.search-form-horiz .search-form-input {
		right:0 !important;
	}
	.search-form-horiz-lg .search-form-dynamic-controls {
		float:none;
		padding-top:4.2em;
		display:block;
	}
	.search-form-horiz-lg .search-form-dynamic-controls .search-form-ctrl {
		margin-left:0;
		width:auto;
		float:none;
		margin-bottom:0.8em;
	}
	.search-form-horiz .search-form-template .htmldd {
		width:100%;
	}
/* 	.search-form-horiz-lg .search-form-fixed-controls { */
/* 		padding-top:0; */
/* 	} */
	.search-form-horiz-med .search-form-fixed-controls > .search-form-ctrl {
		width:100%;
		float:none;
		margin-bottom:1.5em;
	}
	.search-form-horiz-lg .search-form-fixed-controls .htmldd-dual {
		margin-right:0;
	}
	.search-form-horiz .search-form-radius .htmldd {
		width:100%;
	}
}
